msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_torches x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 20:10+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_torches/init.lua:128
msgid "Bright Torch"
msgstr "Helle Fackel"

#: mods/hades_torches/init.lua:139
msgid "Weak Torch"
msgstr "Schwache Fackel"
